
U++ - Feature #713

ide: Comment/Uncomment

03/10/2014 07:24 AM - Miroslav Fidler

Status: Approved Start date: 03/10/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=8440&#38;start=0x%x%

History

#1 - 03/10/2014 07:24 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 03/24/2014 03:46 PM - Miroslav Fidler

- Status changed from New to Approved
